p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background: rgba(158, 183, 209, 1.000000); /* Old browsers */ 
background-image: -ms-linear-gradient(top, rgba(158, 183, 209, 1.000000) 0%, rgba(255, 255, 255, 1.000000) 100%); /* IE10+ */ 
background-image: -moz-linear-gradient(top, rgba(158, 183, 209, 1.000000) 0%, rgba(255, 255, 255, 1.000000) 100%); /* FF3.6+ */ 
background-image: -o-linear-gradient(top, rgba(158, 183, 209, 1.000000) 0%, rgba(255, 255, 255, 1.000000) 100%); /* Opera 11.10+ */ 
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(158, 183, 209, 1.000000)), color-stop(1, rgba(255, 255, 255, 1.000000))); /* Chrome,Safari4+ */ 
background-image: -webkit-linear-gradient(top, rgba(158, 183, 209, 1.000000) 0%, rgba(255, 255, 255, 1.000000) 100%); /* Chrome10+,Safari5.1+ */ 
background-image: linear-gradient(to bottom, rgba(158, 183, 209, 1.000000) 0%, rgba(255, 255, 255, 1.000000) 100%); /* W3C */ 
filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ff9eb7d1,endColorstr=#ffffffff, gradientType=0); /* IE6-8 */ 
background-attachment: fixed;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;height:1300px;;}
#Text2 {word-wrap:break-word; display:block;position:absolute;left:230px;top:19px;width:560px;height:170px;z-index:2;}
#Img1 {display:block;overflow:hidden;position:absolute;left:40px;top:20px;width:168px;height:180px;z-index:3;min-width:168px;}
#Img1Inner {position: absolute;width:168px;height:180px;border:0px;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:40px;top:309px;width:900px;height:270px;z-index:4;}
#Img2 {display:block;overflow:hidden;position:absolute;left:263px;top:590px;width:373px;height:255px;z-index:5;min-width:373px;}
#Img2Inner {position: absolute;width:373px;height:255px;border:0px;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:10px;top:849px;width:880px;height:130px;z-index:6;}
#SimpleMenu1 {display:block;overflow:hidden;position:absolute;left:40px;top:250px;width:880px;height:40px;z-index:7;}
#SimpleMenu1 {display:block;overflow:hidden;position:absolute;left:40px;top:250px;width:880px;height:40px;z-index:7;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;}
ul.level0.SimpleMenu1{width: 880px;height:40px;}.SimpleMenu1 li.level0 {height:38px; min-height:20px; width:141px; min-width:60px;}.SimpleMenu1 li.level0:first-child {width: 144px;}.SimpleMenu1 li.level0:last-child {width: 145px;}
#Text3 {word-wrap:break-word; display:block;position:absolute;left:50px;top:1119px;width:490px;height:160px;z-index:8;}
